Subject: Re: [bug#70318] [PATCH] Fix unitentional creation of greeter's home directory

From: muradm <[email-masked]>
Date: Fri, 03 Jan 2025 21:05:34 +0300

This may break greeters which are more complex than agreety. For 
instance, gtkgreet/wlgreet run under sway. One of subdependencies 
is mesa, which will want to write shader caches somewhere. Another 
one is fontconfig, doing similar thing for fonts. There may be 
others, which hard to track and tune. Some could be impossible to 
tune at all.

[email-masked] writes:

> This patch adresses the unintentional creation of the greeter's 
> home
> directory when using the greetd-service.
>
> [4. text/x-diff; 
> 0001-services-base-Fix-unintentional-creation-of-greeter-.patch]...